---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T11:23:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a8fd1278-fabe-4f0e-ac44-43a91d2cd7f0"
documentDescribes:
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-column-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-configuration-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-core-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-document-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-graph-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-key-value-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-parent-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-validation-0.0.8-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-column-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-column"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-configuration-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-configuration"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-core-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-core"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-document-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-document"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-graph-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-graph"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-key-value-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-key-value"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-parent-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-parent"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.artemis-artemis-validation-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "artemis-validation"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
